@media only screen and (max-device-width: 480px) {
    .error-railpassenger-count {
        position: relative !important;
        margin-top: 0px !important;
    }
}

.error-railpassenger-count {
    position: absolute;
    margin-top: 75px;
}

.qtt-railcard-option {
    margin-bottom: 28px;
}

